#techstories-teaser {
	font-family: 'Siemens Slab regular', Arial, Geneva, Helvetica, sans-serif;
}

#techstories-teaser h1{
	font-size:27px;
	margin-top: 10px;
	font-weight: normal;
	color: #fff;
	font-family: 'Siemens Sans regular', Arial, Geneva, Helvetica, sans-serif;
	line-height: 1.2;
}

#techstories-teaser h3{
	font-size: 18px;
	font-weight: normal;
	margin-top: 16px;
	margin-bottom: 0;
	color: #fff;
	font-family: 'Siemens Sans regular', Arial, Geneva, Helvetica, sans-serif;
	line-height: 1.2;
}

#techstories-teaser {
	position:relative;
	height: 393px;
	width: 987px;
	overflow: hidden;
}

#techstories-teaser .techstories-section {
	height: 393px;
	width: 987px;
}

#techstories-teaser .techstories-section-text {
	behavior: url('js/PIE.php');
	position: absolute;
	display: block;
	right: 0;
	background-image: url('../img/backgroundTextBox.png');
	width: 455px;
	bottom: 11%;
	padding-left: 20px;
	padding-bottom: 30px;
	min-height: 37%;
	cursor: pointer;
}

#techstories-teaser .techstories-parallax-layer {
	position: absolute;
	border: 0;
}

#techstories-teaser .techstories-call-to-action {
	position: absolute;
	bottom: 9%;
	z-index: 999999;
	display: block;
	background: url("../img/button.png");
	width: 228px;
	height: 32px;
	font-size: 13px;
	line-height: 1;
	color: #fff;
	padding: 10px 10px 10px 26px;
	box-sizing: border-box;
}

#techstories-teaser .techstories-section-text:hover .techstories-call-to-action {
	background: url("../img/button-hover.png");
	color: #900;
}

#techstories-teaser button {
	border: 0;
}

#techstories-teaser a {
	text-decoration: none;
	border: 0;
}
